--- README.md.orig	2020-04-08 13:27:50 UTC
+++ README.md
@@ -3,7 +3,7 @@
 `fontpreview` is a commandline tool that lets you **quickly search** for fonts
 that are installed on your machine and preview them. The **fuzzy search** feature
 is provided by `fzf` and the preview is generated with `imagemagick` and then
-displayed using `sxiv`. This tool is **highly customizable**, almost all of the
+displayed using `nsxiv`. This tool is **highly customizable**, almost all of the
 variables in this tool can be changed using the commandline flags or you can
 configure them using environment variables.
 
@@ -15,7 +15,7 @@ configure them using environment variables.
 - `xdotool`
 - `fzf`
 - `imagemagick`
-- `sxiv`
+- `nsxiv`
 
 ## Installation
 ### Install using `make`
